OSRM_DATASTORE(1)

NAME
osrm-datastore - OSRM tool to store pre-processed OSRM data in shared memory

SYNOPSIS
osrm-datastore [OPTIONS] INPUT

DESCRIPTION
osrm-datastore is a command-line tool from the Open Source Routing Machine (OSRM) used to store pre-processed OSRM data in shared memory.

OPTIONS
Run osrm-datastore --help for a full list of options.

SEE ALSO
osrm-routed(1)

AUTHOR
Project OSRM contributors <https://github.com/Project-OSRM/osrm-backend>